Abstract: Brìgh
Appendix: Ath-sgr`ıobhadh
Bibliography: Leabhraichean
Cc: lethbhreac gu
Chapter: Caibideil
Contents: Clàr-obrach
Encl: a-staigh
Figure: Dealbh
Glossary: Glossary
Index: Clàr-innse
ListOfFigures: Liosta Dhealbh
ListOfTables: Liosta Chlàr
Page: t.d.
Part: Cuid
Preface: Preface
Proof: Proof
References: Iomraidh
See: see
SeeAlso: see also
Table: Clàr
To: gu
